CVE-2008-0185

2008-01-09T22:46:00
ID CVE-2008-0185
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:58:00

Description

SQL injection vulnerability in index.php in NetRisk 1.9.7 and possibly earlier versions allows remote attackers to execute arbitrary SQL commands via the pid parameter in a profile page (possibly profile.php).